MS10-006:SMB クライアントの脆弱性により、リモート コードを実行できることがあります(978251)

high Nessus プラグイン ID 44416
子プラグインは見つかりません